body {
	margin:0;
	padding: 0;}
.container {
width: 100%;
	height: 800px;
	background: url(img/gray-background.png) no-repeat;
}

.tim-logo {
	width: 344px;
	height: 123px;
}
	
.paint {width: 746px;
	height: 400px;}
	
.text {
width: 100%;
height: 16px;
font-family: 'Montserrat', sans-serif;
color: #fff;
text-align: center;
font-size: 19.9px;
	}
	
	#email input {
		width: 293px;
		height: 37px;
		padding: 15px;
		
		}
	.content-paint {
	height: 100%;
width: 100%;

/* background-size: contain; */
margin-left: 141px;
position: absolute;
top: 215px;
}

.splash {
	max-width: 1760px;
background: url(img/background.png) no-repeat;
background-size: cover;
background-size: contain;
background-size: contain;
height: 475px;
position: relative;
top: 91px;
margin-left: -66px;
min-width: 1300px;}
	
	#logo {
	margin-right: auto;
margin-left: auto;
width: 600px;
height: 400px;
position: absolute;
top: 144px;
left: 34%;
z-index: 3;
		}
		
		img.img-logo {
margin-left: 115px;
position: relative;
top: -41px;
}

}
		
		submit.submit {			
			width: 150px;
	height: 45px;
			}
			
			.submit-text {width: 60px;
	height: 12px;
	font-family: 'Montserrat', sans-serif;
	color: #fefefe;
	font-size: 19.9px;
	font-weight: 700;
	line-height: 13.291px;
	transform: scale(0.756,0.756);}
			
			.coming {font-family: 'Montserrat', sans-serif;
color: #c4502f;
text-transform: uppercase;
font-size: 19.9px;
font-weight: 700;
line-height: 13.291px;
position: relative;
top: 165px;
left: 13px;
width: 368px;
margin-left: auto;
margin-right: auto;
	}
	div#fields {
position: relative;
top: 19px;
}
			.title {
				width: 99px;
				margin-left: 14px;
	height: 16px;
	font-family: 'Montserrat', sans-serif;
	text-transform: uppercase;
	color: #fefefe;
	font-size: 19.9px;
	font-weight: 700;
	}
	
	
	#comment {width: 265px;
	height: 95px; float: right;}
	
	.fields {width: 293px;
height: 41px;
position: relative;
top: -2px;
margin: 7px;
}
	
	.fields2 {width: 265px;
height: 107px;
position: relative;
top: 1px;
	}
	
input[type="submit"]{
margin: 0;
padding: 0;
text-align: center;
border: none;
background: url(img/submit.png ) no-repeat left top;
width: 158px;
height: 34px;
text-transform: uppercase;
color: #fff;
cursor: pointer;}
	
	.footer {width: 100%;
	position: absolute;
bottom: 0;
height: 85px;
	background: #797979;
	}
	
	
	body * {
	font-size: 100%;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
p {
	margin-bottom: 1.1em;
	margin-top: 0;
}
#main p.lastNode {
	margin-bottom: 0;
}
a:link img, a:visited img {
	border: none;
}
div.clearFloat {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}
li.clearFloat {
	clear: both;
}
ul.symbolList {
	display: inline;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.AbsWrap {
	position: relative;
	width: 100%;
}
.rowWrap {
	width: 100%;
}
#main {
	margin: 0 auto;
	width: 648px;
}
.CONTACT2 {
	font-family: '', Arial, Helvetica, sans-serif;
	font-size: 120%;
	text-align: left;
	color: #999;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 0px;
	margin-top: -2px;
	display: inline;
	float: left;
	margin-bottom: 0;
}
.SUBMIT2 {
	font-family: 'Myriad Pro', Arial, Helvetica, sans-serif;
	font-size: 150%;
	text-align: justify;
	color: #fefefe;
	line-height: 66.8%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 597px;
	margin-top: 62px;
	display: inline;
	float: left;
	margin-bottom: 0;
}
